/* --- [start /site/portal_skins/DEFAULT/frontier.css] --- */

/* --- [start /site/layout.css] --- */
/*******************************************/
/* Layout styles for lastminute.com UK     */
/*******************************************/
body {
	background-color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
        margin:0;

        text-align: center;

}
#master {
        font-size:1.2em;

	margin:auto;

	width:960px;
        position:relative;
}

#master_top {
	position: absolute;
	left: 0;
	top: 0;
	padding: 0;
	z-index:4;
}

#master_top a {
	font-size:0.9em;
}


#master_top .mastHeadBg {
	width:777px;
	z-index:1;
}

#master_top .mastHeadBg #mastHead {
	position:absolute;
	left: 3px;
	top: 4px;
	width:775px
}

#master_top .mastHeadBg #master_nav {
	position:absolute;
	left: 0;
	top: 78px
}

#master_top .mastHeadBg #master_nav #masterTnav {
	float:left;
	width:770px;
	border-bottom:3px solid #ff0099;
	line-height:normal;
	margin:0;
	list-style:none;	
}

#master_top .mastHeadBg #master_nav #masterTnav li {
	float:left;
	padding:0 0 0 4px;
	margin:0 0 0 5px;
	background: url(http://cdn.lastminute.com/site/curved_header_tnav_left.gif?skin=engb.lastminute.com) no-repeat top left
}

#master_top .mastHeadBg #master_nav #masterTnav a {
	float:left;
	display:block;
	width:auto;
	padding:5px 8px 4px 4px;
	text-decoration:none;
	font-weight:bold;
	background: url(http://cdn.lastminute.com/site/curved_header_tnav_right.gif?skin=engb.lastminute.com) no-repeat top right
}

#master_top .mastHeadBg #master_nav #masterTnav a:hover {
	color:#ff0099;
}

#master_top .mastHeadBg #master_nav #masterTnav .active {
	background: url(http://cdn.lastminute.com/site/curved_header_active_tnav_left.gif?skin=engb.lastminute.com) no-repeat left top
}

#master_top .mastHeadBg #master_nav #masterTnav .active a {
	background: url(http://cdn.lastminute.com/site/curved_header_active_tnav_right.gif?skin=engb.lastminute.com) no-repeat right top;
	color:#ffffff;
}

#master_top .mastHeadBg #master_nav #masterTnav .active a:hover {
	color:#ffffff;
}

#master_top .mastHeadBg #master_nav .tnavSubLinks {
	width:770px;
	clear:both;
	height:30px;
	float: left;
	margin: 0;
	background: url(http://cdn.lastminute.com/site/main_homepage_header_bar.gif?skin=engb.lastminute.com) repeat-x top left
}

#master_top .mastHeadBg #master_nav .tnavSubLinks #quickSearch {
	width:280px;
	float:left;
	padding: 0.4em 0 0 0.3em;
	_padding: 0.3em 0 0 0.3em;
}

#master_top .mastHeadBg #master_nav .tnavSubLinks #navLinks ul {
	padding: 0.4em 0 0 0.3em;
	_padding: 0.3em 0em 0 0.3em;
	margin: 2px;
	list-style: none;
	float:right
}

#master_top .mastHeadBg #master_nav .tnavSubLinks #navLinks ul li {
	float: left;
	list-style: none;
	padding: 0 0.65em;
	_padding-top:0.1em
}

#master_top .mastHeadBg #master_nav .tnavSubLinks #navLinks ul li a {
	font-size: 0.9em;
	color: #000;
	vertical-align: middle;
}

#master_top .mastHeadBg #master_nav .tnavSubLinks #navLinks img {
vertical-align: middle;
}

#master_left {
	position:absolute;
	left: 0;
	top: 165px;

        text-align: left;

}

#master_left img.phoneNumber {
	margin:10px 10px 30px 10px
}

#master_left #left_telephone img#telephoneImage{
	margin:0.8em
}

#master_left #left_telephone {
	margin: 0;
	width:13.2em;
}

html.jsEnabled  #telephone_expanded {display: none}

#master_left #telephone_expanded {
	margin: 0 0 0 0.4em;
	font-size:0.9em;
	background:url(http://cdn.lastminute.com/site/site_left_nav_telephone_expanded_gradient.jpg?skin=engb.lastminute.com) top left repeat-x;
}

#master_left #telephone_expanded #telephone_expanded_content {
	color:#666;
	padding: 1em 0.4em;
	border-color:#FAD4EB;
}

#master_left #telephone_expanded #telephone_expanded_content .header {
	font-size: 1.2em;
}


#master_left .curvedFooterTransLineShadow {
	height: 7px; background-color:#FAD4EB;
}

#master_left #feedbackLinkOne img {
	margin:0pt 5px;
}

#master_left #leftNav {
	border:0;
	width:158px !important;
	font-family:Arial, sans-serif;
	background-image:url(http://cdn.lastminute.com/site/site_ui_left_nav_bg.gif?skin=engb.lastminute.com);
	background-repeat: no-repeat;
	background-position: top left;
	margin:0;
	padding:0;
}

#master_left #leftNav ul.layoutTop {
	padding:10px 10px 13px 13px;
	margin:0;
	border-bottom:1px solid #D1D2CD;
}

#master_left #leftNav ul.layoutBottom {
	padding:10px 10px 10px 13px;
	margin:0;
}

#master_left #leftNavFooter {
	width:158px;
	background-image:url(http://cdn.lastminute.com/site/site_ui_left_nav_botcurve.gif?skin=engb.lastminute.com);
	background-repeat: no-repeat;
	background-position: top left;
	padding:0;
	margin:0;
}

#master_left #leftNav ul {
	background-color:transparent;
	padding:0;
	margin:0;
	list-style:none;
}

#master_left #leftNav li {
	color:#999;
	margin:0;
	padding:4px 0 0 0;
}

#master_left #leftNav ul.subNav {
	border-left:0px;
	border-top:0;
	padding-top:0;
}

#master_left #leftNav a:hover {
	color:#ff0099;
}

#master_left #leftNav ul.layoutCentre {
	border-bottom:1px solid #D1D2CD;
	margin:0pt;
	padding:10px 10px 13px 13px;
}

/*Start of class for travel/holidays/citybreaks/destination_guides*/

.dguide {
	color: #000;
}

/*End of class for travel/holidays/citybreaks/destination_guides*/

#master_center {
	position:absolute;
	left: 185px;
	top: 165px;
	width:598px;
	z-index:2;

        text-align: left !important;

}

#master_center #page_content {
	height: auto !important;
	height/**/:620px;
	min-height:620px;
}


#master_centerbottom {
	position:relative;
	clear:both;
	left:-172px;
	width:940px;

        text-align: left;

}

#footer {text-align: center; margin-top: 1em}
#footer .clear { margin-top:10px; clear:both;}

.footerLinks p{padding:0.6em 0 0 0;_margin:0 0 0.5em 0; }
.footerLinks a{color:#000; padding:0 0.4em 0 0;}
.footerLinks{ padding-left:0.9em; border: solid #C9C9C9; border-width: 1px 0; background:url(http://cdn.lastminute.com/site/main_hp_master_center_bottom_footlinks_gradient.gif?skin=engb.lastminute.com); height:29px; _height:19px; color:#000;}

#flag_icons{ font-size: 0.9em; _font-size: 0.95em; padding: 1.5em 0 0 1em; }
#flag_icons a {display: block; float: left; width: 39px; text-decoration: none;}
.companyLinks{ padding:1.2em 0 0 1em; _padding:1.2em 0 0 1em; color: #666; font-size: 0.9em; _font-size: 0.95em;}
.companyLinks strong,.companyLinks strong a{ color: #000;}
.companyLinks div { padding-top: 0.8em;  }
.companyLinks a{ color: #666;}

#master_centerbottom #rpui img {display:none}
#master_centerbottom #rpui h3 {margin-left:10px;}
#master_centerbottom #rpui{ text-align:left; padding: 8px 0 4px 0 !important; border-width: 0px 0px 0px !important; background: url(http://cdn.lastminute.com/site/site_recent_search_header.gif?skin=engb.lastminute.com) no-repeat top right !important;}
#master_centerbottom #rpuiContent img{display:block; float:right; padding-left:5px}
#master_centerbottom #rpuiContent { position:relative; margin-left:172px !important; padding: 0 0 4px 10px !important; border-width: 0px 0px 0px !important; background: url(http://cdn.lastminute.com/site/site_recent_search_footer.gif?skin=engb.lastminute.com) no-repeat bottom right;}
#master_centerbottom #rpuiContent ul {margin: 0 0 5px 0 !important; padding: 5px 0 0 10px; list-style:none}
#master_centerbottom #rpuiContent ul li {margin: 0; padding: 0; background: url(http://cdn.lastminute.com/site/main_homepage_extra_bullet_arrow.gif?skin=engb.lastminute.com) no-repeat 0 0.35em; padding: 0em 0em 0 1.2em; line-height:18px}

#master_banners {
	position:absolute;
	top:39px;
	left:483px;
	width: auto;
	z-index: 10
}

#master_right {
	position:absolute;
	left: 810px;
	top: 165px;
	z-index:1
}



/*******************************************/
/* Rebrand styles for lastminute.com UK    */
/*******************************************/

.floatLeft, .left {
	float:left;
}
.floatRight, .right {
	float:right;
}
div.clearSmall {
clear:both;
padding:5px 0pt 0pt;
}
.clear {
	clear:both;
}
a img {
	border:none;
}


fieldset {
	padding:0pt;
	border:0pt none;
	margin: 2px 0px 2px 0px;
}
.bold {
	font-weight:bold;
}
.lighter {font-weight:lighter;}

ul {
	padding: 0px;
	margin: 0px;
	list-style:none;
}

.absolute {position:absolute;}
.relative {position:relative;}
.fauxLink {text-decoration:underline;}
.fauxLink:hover {cursor:pointer;}
.w50pc {width:50%;}
.w45pc {width:45%;}

/* Header styles */
#master_top { position: relative; }
#master_top a { }
#master_top #masterHead { background-color: #ec008c; height: 102px;  text-align: left; }
#master_top #masterHead h1 { display: none; }
#master_top #masterHead img { padding: 20px 0 0 0; }

/* Main Menu */
#master_top .mainMenu { background: url(http://cdn.lastminute.com/site/site_sprites.gif?skin=lastminute) 0 -64px repeat-x; height: 40px; position:relative; z-index:1000; }
#master_top .mainMenu ul.topMenu { float:left; width: 735px; padding: 0 0 0 5px; margin: -1px 0 0 0;height:40px; }
#master_top .mainMenu ul.topMenu a { height: auto !important; }
#master_top .mainMenu ul.topMenu li { display: inline; position:relative; float: left; /*For Gecko*/ }
#master_top .mainMenu ul.topMenu li a { color: #FFFFFF; font-size: 1.1em; display: inline; line-height: 39px; text-decoration: none; padding:0 0 0 9px; float: none !important; /*For Opera*/ float: left;  /*For IE*/ display: block }
#master_top .mainMenu ul.topMenu li a span { border-right: 1px solid #656565; padding: 0 10px 0 0; text-decoration: none; }
#master_top .mainMenu ul.topMenu li a:hover span { color: #EC008C; text-decoration: underline; }
#master_top .mainMenu ul.topMenu li.current a { line-height: 40px; color: #EC008C; font-weight: bold; background: url(http://cdn.lastminute.com/site/site_sprites.gif?skin=lastminute) 50% -12px no-repeat; } 
#master_top .mainMenu ul.topMenu li.current a span { margin: 0 0 5px 0; }
#master_top .mainMenu ul.topMenu li.current a:hover, #master_top .mainMenu ul.topMenu li.current a:hover span { color: #EC008C; text-decoration: none; }
#master_top .mainMenu ul.topMenu li.last a span { border-right: 0; }

#master_top .mainMenu ul.topMenu ul { margin: 0; border: 0; padding: 0; list-style: none; display: none; position: absolute; top: 39px; left: 0; background: #ffffff; border: 4px solid #666666; }
#master_top .mainMenu ul.topMenu li.subnavArrow { background: url(http://cdn.lastminute.com/site/site_sprites.gif?skin=lastminute) -166px center no-repeat; position: absolute; top: -15px; left: 5px; width: 23px; height: 15px; border-bottom: 0; }
#master_top .mainMenu ul.topMenu li.subnavArrow span { display: none; }
#master_top .mainMenu ul.topMenu ul li { float: none; /*For Gecko*/ display: block !important; width: 150px; border-bottom: 1px solid #D1D1D1; line-height: 40px; }
#master_top .mainMenu ul.topMenu li.current ul li a { color: #666666; background: none; font-weight: normal; padding: 0 10px 0 10px; display: block; }
#master_top .mainMenu ul.topMenu li.current ul li a:hover { color: #EC008C; background: none; display: block; }
#master_top .mainMenu ul.topMenu ul li a { color: #666666; background: none; padding: 0 10px 0 10px; display: block; }
#master_top .mainMenu ul.topMenu ul li a:hover { color: #EC008C; background: none; display: block; }

#master_top .callUs {float: right; font-size: 0.8em; margin-right: 0; padding: 4px 0 0; text-align: right; width: 212px;}
#master_top .callUs div.magenta100 {display:inline;width:75px;line-height:1.1em;}
#master_top .callUs div.richFont1a {display:inline;width:135px;line-height:1em;}
#master_top .callUs .fix { line-height: 2.2em; }

/* Do Not Move - Must Come Before display:block for Gecko */
#master_top .mainMenu ul.topMenu li:hover ul ul, #master_top .mainMenu ul.topMenu li:hover ul ul ul, #master_top .mainMenu ul.topMenu li.iehover ul ul, #master_top .mainMenu ul.topMenu li.iehover ul ul ul { display: none; }
#master_top .mainMenu ul.topMenu li:hover ul, #master_top .mainMenu ul.topMenu ul li:hover ul, #master_top .mainMenu ul.topMenu ul ul li:hover ul, #master_top .mainMenu ul.topMenu li.iehover ul, #master_top .mainMenu ul.topMenu ul li.iehover ul, #master_top .mainMenu ul.topMenu ul ul li.iehover ul { display: block; }

#master_top div#headerDeals { background: url(http://cdn.lastminute.com/site/site_sprites.gif?skin=lastminute) 0 42px; font-weight:bold; height:40px; line-height:50px; text-align:center; width:273px; position: absolute; right: 10px; top: 67px; }
#master_top div#headerDeals a { color:#FFFFFF; font-weight:normal; }

/* Top search */
#master_top .mainMenu ul.topSearch { float: right; width: 260px; height: 42px; padding: 9px 10px 0 0; *padding: 6px 0 0 0; _padding: 6px 0 0 0; }
#master_top .mainMenu ul.topSearch li { display: inline; color: #FFFFFF; }

/* Top connect */
#topConnect { padding: 2px 5px 0 0; }
#topConnect .quickLinks { width: 400px; float: right; text-align: right; font-size:1.1em; }
#topConnect .quickLinks li { display: inline; border-right: 1px solid #FFFFFF; padding: 0 10px }
#topConnect .quickLinks li.last { border-right: 0; padding: 0 0 0 10px; }
#topConnect .quickLinks li a { color: #FFFFFF; text-decoration: none; }
#topConnect .quickLinks li a:hover { text-decoration: underline; }

.breadCrumbs { width: 620px; float: left; }
.breadCrumbs li { display: inline; color: #000000; }
.breadCrumbs li a { text-decoration: underline; }
.breadCrumbs li a:hover {  text-decoration: none; }
.breadCrumbs li.last { color: #FF0099; font-weight: bold; }

#subNav {
	background-color:#ffffff;
	padding:0px;
	width:320px;
	text-align:right;
}
#subNav ul {
	margin:0px;
}

#subNav ul li {
	display:inline;
	padding: 0px 8px;
	text-align:center;
}
#subNav .endSubNav {
	padding-right:0px;
}


.searchInput { border: 0; padding: 1px 0 1px 4px; }
.siteBtn { background-color: #EC008C; border-bottom-color:#212121; border-right-color: #212121; border-width: 1px; color: #FFFFFF !important; font-weight: bold; margin: 0 0 0 4px; }

/* Left nav styles */

#navColumn { width: 149px; padding: 1.5em 0 1.5em 0; font-size: 0.9em; color: #FFFFFF; position: relative; margin: 0 10px 0 0; }
#navColumn ul { list-style: none; margin: 0; padding: 0; }
#navColumn ul ul { margin: 1.5em 0 }
#navColumn ul li ul li { padding: 0.2em 0 0.2em 1em; font-size: 1.1em; }
#navColumn ul li ul li a { color: #FFFFFF; text-decoration: none; display: block; }
#navColumn ul li ul li a:hover { color: #ff0099; text-decoration: underline; }
#navColumn h2 span { background: #ed008c; font-size: 1.2em; padding: 0.4em 0.6em }
#navColumn strong { background: #ed008c; font-size: 1.2em; padding: 0.4em 0.6em; }
#navColumn strong a { color: #ffffff; text-decoration: none; }
#navColumn strong a:hover { color: #ffffff; text-decoration: none; }
#navColumn #subNav { padding: 0 0 0 0.8em }
#navColumn #leftNav { background: #1a1a1a; padding: 2.2em 0 0.1em 0; text-transform: lowercase; margin: 0 0 5px 0; }
#navColumn br { display: none; }

/* Start Footer Styles */

#masterFooter .mainFooterLinks { background-color: #212121; color: #FFFFFF; height: 35px; line-height: 35px; padding: 0 0 0 5px; margin: 15px 0 0 0; width: 960px; }
#masterFooter .mainFooterLinks li { padding:0px 8px 0px 9px; *padding:0px 8px 0px 8px; border-right:1px solid #ffffff; color:#ffffff; display:inline; float:left; line-height:14px; margin:11px 0 0; }
#masterFooter .mainFooterLinks li.last { border-right: 0; }
#masterFooter .mainFooterLinks li a { color: #ffffff; text-decoration: none; }
#masterFooter .mainFooterLinks li a:hover { color: #ffffff; text-decoration: underline; }
#masterFooter .mainFooterLinks li.right { border-right:none;float:right; padding-right:10px; }

#masterFooter .mainFooterFlags {padding:15px 7px;}
#masterFooter .mainFooterFlags li {background:transparent url(http://cdn.lastminute.com/site/flags_all_v4.jpg?skin=lastminute) no-repeat scroll left 2px;margin-bottom:2px;margin-right:0;padding-right:0;width:40px;float:left;font-size:0.9em;}
#masterFooter .mainFooterFlags li a {padding-left:18px;text-decoration:none;}
#masterFooter .mainFooterFlags li#BE {background-position:-39px 2px;}
#masterFooter .mainFooterFlags li#CA {background-position:-78px 2px;}
#masterFooter .mainFooterFlags li#CL {background-position:-117px 2px;}
#masterFooter .mainFooterFlags li#CO {background-position:-156px 2px;}
#masterFooter .mainFooterFlags li#DE {background-position:-195px 2px;}
#masterFooter .mainFooterFlags li#DK {background-position:-234px 2px;}
#masterFooter .mainFooterFlags li#EC {background-position:-273px 2px;}
#masterFooter .mainFooterFlags li#ES {background-position:-312px 2px;}
#masterFooter .mainFooterFlags li#FR {background-position:-351px 2px;}
#masterFooter .mainFooterFlags li#HK {background-position:-390px 2px;}
#masterFooter .mainFooterFlags li#IE {background-position:-429px 2px;}
#masterFooter .mainFooterFlags li#IN {background-position:-468px 2px;}
#masterFooter .mainFooterFlags li#IT {background-position:-507px 2px;}
#masterFooter .mainFooterFlags li#MX {background-position:-546px 2px;}
#masterFooter .mainFooterFlags li#NO {background-position:-585px 2px;}
#masterFooter .mainFooterFlags li#NZ {background-position:-624px 2px;}
#masterFooter .mainFooterFlags li#PE {background-position:-663px 2px;}
#masterFooter .mainFooterFlags li#SE {background-position:-702px 2px;}
#masterFooter .mainFooterFlags li#SG {background-position:-741px 2px;}
#masterFooter .mainFooterFlags li#UK {background-position:-780px 2px;}
#masterFooter .mainFooterFlags li#US {background-position:-819px 2px;}


#masterFooter .mainFooterDestinations { padding: 0 0 0 7px; margin: 0 0 6px 0; color: #333333; }
#masterFooter .mainFooterDestinations li { display: inline; padding: 0 10px; border-right: 1px solid #333333; }
#masterFooter .mainFooterDestinations li.first { padding: 0 10px 0 0; }
#masterFooter .mainFooterDestinations li.firstBold { font-weight: bold; padding: 0 10px 0 0; }
#masterFooter p.firstBold {font-weight: bold; padding: 10px 10px 8px 7px; clear: both;}
#masterFooter .mainFooterDestinations li.last { border-right: 0; }
#masterFooter .mainFooterDestinations li a { color: #333333; text-decoration: none; }
#masterFooter .mainFooterDestinations li a:hover { text-decoration: underline; }

#masterFooter .mainFooterSites { padding: 0 0 0 7px; margin: 15px 0 0 0; color: #333333; }
#masterFooter .mainFooterSites li { display: inline; padding: 0 10px; border-right: 1px solid #333333; }
#masterFooter .mainFooterSites li.first { padding: 0 10px 0 0; }
#masterFooter .mainFooterSites li.firstBold { font-weight: bold; padding: 0 10px 0 0; }
#masterFooter .mainFooterSites li.last { border-right: 0; }
#masterFooter .mainFooterSites li a { color: #333333; text-decoration: none; }
#masterFooter .mainFooterSites li a:hover { text-decoration: underline; }
#masterFooter .mainFooterSites .trademarkColor { background-color: #FF0099; color:#FF0099; font-size: 0.8em; padding-top: 0px; }

/* End footer */


/* V2 header changes &amp; site search */

#master_top #masterHead {height:107px;}
#master_top .mainMenu {background:transparent url(http://cdn.lastminute.com/site/site_sprites_v2.gif?skin=lastminute) repeat-x scroll 0 -65px;border-bottom:5px solid #666666;height:37px;}
#master_top .mainMenu ul.topMenu li.current a {background:transparent url(http://cdn.lastminute.com/site/site_sprites_v2.gif?skin=lastminute) no-repeat scroll 50% -12px;color:#ffffff;font-weight:bold;line-height:40px;padding:0 0 0 12px;}
#master_top .mainMenu ul.topMenu li.current a:hover, 
#master_top .mainMenu ul.topMenu li.current a:hover span {color:#ffffff;}
#master_top .mainMenu ul.topMenu li.current a span {padding-right:12px;border:none;}
#master_top .mainMenu ul.topMenu li a span {border-right:1px solid #333333;padding:9px 10px 12px 0;}
#master_top .mainMenu ul.topMenu li a {padding:0 0 0 10px;font-size:1em;line-height:40px;}
#master_top .mainMenu ul.topMenu li a:hover span {color:#ffffff;}
#master_top .mainMenu ul.topMenu {padding:0;margin:-3px 0 0;}
#topConnect {padding:0;}
#topConnect .quickLinks li {padding:0 9px;}
#topConnect .quickLinks li a {text-decoration:underline;}
#topConnect .quickLinks li a:hover {text-decoration:none;}
#topConnect .quickLinks li.last {padding:0 0 0 8px;}
#topConnect .quickLinks {padding:6px 17px 0 0;width:400px; font-size:1.1em;}
#master_top div.siteSearch {background:transparent url(http://cdn.lastminute.com/site/site_sprites_v2.gif?skin=lastminute) scroll 50% 30px;height:30px;padding:0 7px 0 5px;}
#master_top div.siteSearch form {margin:0px;}
#master_top div.siteSearch form #keyword {margin:3px 3px 0 0; width:115px;}
#master_top div.siteSearch form .siteSearchBtn {vertical-align:middle;}

/* End V2 header changes &amp; site search */

/* Start Palette  */

.greyBorder {border-color:#595959;}

.white {
	color:#ffffff;
}
.magenta100 {color:#ec008c;}

/* font size / weight */
.smallText {
	font-size:0.9em;
}
.smallerText {
	font-size:0.8em;
}
.largeText, .large {
	font-size:1.5em;
}
.xlargeText, .xlarge {
	font-size:1.7em;
        font-weight: bold;
        margin: 0 8px 0 0;
}
.normal {
	font-weight:normal;
}
.bold {
	font-weight:bold;
}
#feedback_homepage {
    bottom: 0;
    height: 42px;
    position: fixed;
    right: 0;
    width: 210px;
    z-index: 10;
}

#advanced-search #banner728x90 {
    margin:10px 0
}
/* --- [end /site/layout.css] --- */
/* --- [end lmn-prd-frontierro023:4003 - /site/portal_skins/DEFAULT/frontier.css - Sep 12, 2015 1:35 pm GMT - v1-akamaitech,akamai,dcacheedge006,dcacheparent001 - VfQqMwocQ2QAABLTHq0AADBM - cache 3600 ] --- */
